X
Tap here to go to the mobile version of the site.

منتدى الدعم

The newest features can't be used withFirefox v. 14.0.1; but Firefox is up to date..

Posted

I tried the steps listed, but they didn't help. But I received a message that my computer is inadequate for other versions of Firefox. I hope the Air Mac is adequate. Thank you all.

I tried the steps listed, but they didn't help. But I received a message that my computer is inadequate for other versions of Firefox. I hope the Air Mac is adequate. Thank you all.

Chosen solution

Hello profme, Firefox 16 (16.0.2 to be specific) is the last version of Firefox that works with your 10.5 mac with Intel possessor. For 10.6 and above you can use the latest firefox see: Firefox 35.0.1 System Requirements

thank you

Read this answer in context 0

Additional System Details

Installed Plug-ins

  • Office Live Update v1.0
  • Shockwave Flash 10.3 r183
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • iPhoto6

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.5; rv:14.0) Gecko/20100101 Firefox/14.0.1

More Information

philipp
  • Top 25 Contributor
  • Moderator
5306 solutions 23423 answers

Helpful Reply

hello profme, your operating system mac os x 10.5 is no longer supported by apple or mozilla. in order to run current versions of firefox on your apple computer you'd need at least os x 10.6.8 (snow leopard)

Firefox no longer works with Mac OS X 10.5

hello profme, your operating system mac os x 10.5 is no longer supported by apple or mozilla. in order to run current versions of firefox on your apple computer you'd need at least os x 10.6.8 (snow leopard) [[Firefox no longer works with Mac OS X 10.5]]
ideato 893 solutions 6250 answers

Chosen Solution

Hello profme, Firefox 16 (16.0.2 to be specific) is the last version of Firefox that works with your 10.5 mac with Intel possessor. For 10.6 and above you can use the latest firefox see: Firefox 35.0.1 System Requirements

thank you

Hello profme, Firefox 16 (16.0.2 to be specific) is the last version of Firefox that works with your 10.5 mac with Intel possessor. For 10.6 and above you can use the latest firefox see: [https://www.mozilla.org/en-US/firefox/35.0.1/system-requirements/ Firefox 35.0.1 System Requirements] thank you

Question owner

philipp said

hello profme, your operating system mac os x 10.5 is no longer supported by apple or mozilla. in order to run current versions of firefox on your apple computer you'd need at least os x 10.6.8 (snow leopard) Firefox no longer works with Mac OS X 10.5
''philipp [[#answer-682545|said]]'' <blockquote> hello profme, your operating system mac os x 10.5 is no longer supported by apple or mozilla. in order to run current versions of firefox on your apple computer you'd need at least os x 10.6.8 (snow leopard) [[Firefox no longer works with Mac OS X 10.5]] </blockquote>

Question owner

Thank you for helping me. I started poking around in the utilities and realized that my Mac was indeed outdated. I'm sorry to leave it. It's at lest 5 years old and it never even hiccuped. You Mozilla-support volunteers are in a class of your own.

Thank you for helping me. I started poking around in the utilities and realized that my Mac was indeed outdated. I'm sorry to leave it. It's at lest 5 years old and it never even hiccuped. You Mozilla-support volunteers are in a class of your own.

Question owner

profme said

I tried the steps listed, but they didn't help. But I received a message that my computer is inadequate for other versions of Firefox. I hope the Air Mac is adequate. Thank you all.

profme said

Thank you for helping me. I started poking around in the utilities and realized that my Mac was indeed outdated. I'm sorry to leave it. It's at lest 5 years old and it never even hiccuped. You Mozilla-support volunteers are in a class of your own.
''profme [[#question-1043482|said]]'' <blockquote> I tried the steps listed, but they didn't help. But I received a message that my computer is inadequate for other versions of Firefox. I hope the Air Mac is adequate. Thank you all. </blockquote> ''profme [[#answer-682569|said]]'' <blockquote> Thank you for helping me. I started poking around in the utilities and realized that my Mac was indeed outdated. I'm sorry to leave it. It's at lest 5 years old and it never even hiccuped. You Mozilla-support volunteers are in a class of your own. </blockquote>

Question owner

And thank you Philip. You folks are so prompt in your replies that my head spins. You are the wise men/women of Mozilla.

And thank you Philip. You folks are so prompt in your replies that my head spins. You are the wise men/women of Mozilla.
philipp
  • Top 25 Contributor
  • Moderator
5306 solutions 23423 answers

always glad to help :))

always glad to help :))
cor-el
  • Top 10 Contributor
  • Moderator
17470 solutions 157897 answers

For an Intel Mac the best option would be to update to Mac OS X 10.6 or later to be able to use current Firefox releases.

For an Intel Mac the best option would be to update to Mac OS X 10.6 or later to be able to use current Firefox releases.